# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): 
#   -    David Bellot    (bellot@loria.fr) traduction and 
#   -			 coordination of the french version
#
#   -    Olivier Bailly  (obailly@liberate.com) traduction
#   -    Eric Therond    (rither@online.fr) traduction
#   -	 Jean-Claude Ben (?@?) traduction
#
#   - Send bugs, reports or suggestions to David Bellot bellot@loria.fr
#
dnsNotFound=ne peut \u00eatre trouv\u00e9. Veuillez, s'il vous plait, v\u00e9rifier le nom et essayer \u00e0 nouveau.
protocolNotFound=n'est pas un protocole reconnu.
connectionFailure=La connexion a \u00e9t\u00e9 refus\u00e9 lorsqu'on a essay\u00e9 de contacter
netTimeout=L'op\u00e9ration a d\u00e9pass\u00e9 le temps limite lorsqu'on a essay\u00e9 de contacter
